.header-text{width:475px}.header-logo{background-color:white;float:left;margin-top:16px;padding-right:15px}.leftCol{margin:3px;padding:3px;width:560px}.rightCol{margin:3px;padding:3px;width:208px}div.left{float:left;margin:2px}div.leftfix{clear:left;width:200px;width:300px;display:inline}div.right{clear:right;float:right;margin:0
0 4px 0;width:auto}.clear{clear:both}div#button{clear:both;float:right}img{border:0}#search-box-content{background:none repeat scroll 0 0 #F2F2F2;border:1px
solid #D1CEB2;color:#000;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:80px;padding:21px
25px 10px;margin-top:5px;width:540px}#sub{line-height:13px;font-size:12px;width:209px}#qual{line-height:13px;font-size:12px;width:209px}.pc{line-height:13px;font-size:12px}.searchBox{border:none;background:url("/images/u101_button.gif");height:30px;width:108px}.footer{background-color:#EEE;clear:both;color:#369;font:9px/1.2 arial,sans-serif;padding:2px
2px 10px;margin-bottom:0px;text-align:justify}html,body,div,input,button,textarea,p,a{margin:0;padding:0}html{overflow-y:scroll;border-top:3px solid #369}body{font:11px verdana, sans-serif;line-height:1.4em;color:#333;position:relative;margin:0px
0px;padding:0px;text-align:center}h1{color:#369;font-weight:bold;width:100%}h1{border-bottom:1px solid #369;padding-bottom:4px}h1{font:bold 24px arial,sans-serif;text-decoration:none}h2{color:#369;float:left;font:bold 18px / 22px arial, sans-serif;margin:0;padding:5px
0;width:100%}h3,h4{color:#369;font:bold 14px / 1.4em verdana, sans-serif;margin:1em
0}hr{color:#369;font-weight:bold;width:100%}a,a:link{color:#369;font-weight:bold}a:hover,a:visited{color:#333}.leftCol
p{margin:10px
0 5px}.rightCol{float:right;margin:1px;padding:1px;width:24%}.container,.footer{width:800px;margin:0
auto;text-align:left}.header{height:auto;margin:0px
auto}.header-logo{background-color:white;float:left;margin-top:5px;padding-right:5px}.header-logo
a{background:url("/college-search.gif") no-repeat scroll 0 0 transparent;border:0
none;display:block;height:77px;width:65px}.header-text{float:left;width:88%}.navbar{background:none repeat scroll 0 0 #EEE;color:#369;width:auto;margin:5px
5px;float:left;width:auto}#caption{width:auto;float:left}.leftCol{float:left;margin:1px;padding:1px;width:74%;Margin-bottom:35px}.rightCol
select{margin:0
auto 10px;display:block}#search-box-frame{width:560px;height:113px}#contact-us-frame{height:500px;width:610px}.state-links{margin-top:10px;float:left}.state-links a, .right-links
a{background:none repeat scroll 0 0 #EEE;border-color:#CEF #336699 #369 #CCEEFF;border-style:solid;border-width:2px;color:#369;float:left;font-weight:bold;margin:0
13px 0.6em 0;padding:7px;text-align:center;text-decoration:none;width:165px}.right-links
a.geoPageAnchorTile{text-align:left}.state-links a:hover, .right-links a:hover{background:none repeat scroll 0 0 #CCC;color:#000}.right-links
div{clear:both}.right-links
h3{font:bold 12px / 1.4 verdana,sans-serif}div.search{background:none repeat scroll 0 0 #EEE;border-color:#CEF #336699 #369 #CCEEFF;border-style:solid;border-width:2px;padding:1px;margin:0
0 10px;text-align:center}.footer{text-align:justify}.footer a, .footer a:active, .footer a:visited{padding:2px
5px 2px 2px;text-decoration:none;white-space:nowrap}.topfooter{margin:0px
0px 2px 0px;padding:5px
5px 5px 15px}.bottomfooter{padding:5px
5px 5px 15px;text-align:center}.footer
p{margin-top:5px;font-size:10px}.sitemap-content .college-menu
select{margin:10px
0 5px;width:200px}.sitemap-content
.clear{margin:10px
0}.sitemap-content
h3{float:left;width:140px;height:100%;margin:0;line-height:3em}.sitemap-content
div.links{float:left;width:600px;height:100%;margin-top:5px}.sitemap-content div.links
a{font-size:1.2em;line-height:1.5em;background:none repeat scroll 0 0 #EEE;border-color:#CEF #336699 #369 #CCEEFF;border-style:solid;border-width:2px;color:#369;float:left;font-weight:bold;margin:0
2px 0.6em 0;padding:2px;text-align:center;text-decoration:none;width:176px}.sitemap-content div.links a:hover{background:none repeat scroll 0 0 #CCC;color:#000}.sitemap-content div.planning
a{width:auto;float:none;text-align:left;display:block}input::-moz-focus-inner,button::-moz-focus-inner{border:none;outline:none}input{margin:2px
2px 0px 0px;padding:2px
5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}.left{float:left}.right{float:right}.clear{clear:both}.invisible,.none,.hidden{display:none}.block{display:block}.center{text-align:center;margin-left:auto;margin-right:auto}dl{padding-top:9px;border-top:1px solid #9cf}#sorry-div{text-align:center;width:100%;height:100px;padding-top:35px}.campus_type{color:#000;display:inline;float:right;font-weight:bold;margin-right:10px;margin-top:0}.recent_articles_widget{list-style-type:none}.schoolListHead{margin-top:10px;padding:5px
0 5px 5px}.schoolList{clear:left;padding:5px
0px 5px 5px;background-color:#369;color:#fff}h2.schoolList{width:100%}.nonSl{margin-top:40px}.paginationBox{text-align:right;padding:0
5px}.footerColumn{width:24%;float:left}.footerColumn
.columnHead{font-weight:bold;font-size:11px;text-decoration:underline}.footerColumn
a{display:block;font-size:10px}.nonhome
a{font-size:10px}.schoolListNotice{padding-bottom:10px}.railSlListing{border:solid 1px #d4d4d4;background-color:#F2F2F2;margin-bottom:15px;text-align:center;padding-left:10px;padding-right:10px;width:160px}.display-none{display:none}.clear-both{clear:both}.facebook-like{border:none;overflow:hidden;width:85px;height:21px}.error_page{border:1px
solid #900;padding-left:20px;margin:0
0 10px 0}.setHeight47{width:10px;height:47px}.setHeight77{width:10px;height:77px}#lpchathead{position:absolute;top:3px;right:430px}#lpchatquidgethead
a{cursor:pointer !important}#dtspWidgetAfterText
h3{clear:both}#dtspWidgetAfterText
h2{float:none}